ISCS#FEP - Feature #2223

goooo-pooooOoDOCOOnD
06/23/2022 04:48 PM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

06/20/2022
06/23/2022
100%

0.00 hour
0.00 hour

Description

000o00-o0ooo-booo-00ooobooo-gono-ohoonhoonooonoa

History

#1 - 06/23/2022 04:48 PM - zhenyu yu
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 06/23/2022 05:35 PM - zhenyu yu
- File Snipaste_2022-06-23_17-32-27.png added
- File Snipaste_2022-06-23 _17-32-38.png added

Files

Snipaste_2022-06-23_17-32-27.png 71.2KB 06/23/2022 zhenyu yu

Snipaste_2022-06-23_17-32-38.png 44.9 KB 06/23/2022 zhenyu yu
